:root{
  --text-color:#124a63;
  --text-secondary:#b3c5cd;
  --primary-color:#21b6b7;

  --background-color:white;
  --background-color-light:white;
  --background-color-dark:white;

  --font-family:"Poppins",sans-serif;
  --box-shadow:0px 2px 8px rgba(0,0,0,0.5);
}
html,
body {
  padding: 0;
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen,
    Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
 background-color: var(--background-color);
  color:var(--text-color);
}

a {
  color: inherit;
  text-decoration: none;
}

* {
  box-sizing: border-box;
}
